apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
labels:
  - includeSelectors: true
    pairs:
      app.kubernetes.io/instance: test
      app.kubernetes.io/name: servala
resources:
  - ../../base/portal
  - ../../base/database
  - ingress.yaml
patches:
  - path: portal-deployment.yaml
  - path: objectstorage.yaml
